Have some locale problems with your i18n'ed php scripts?

home | blog | Teh Internet | guest blog |rants | placeholder | political | projects | Gwen and Liam | Citadel patched | Tools | Scouts


- Careful Chrome users, this search box might be "Not secure"



Are you pages putting this inline with what you expect?
Warning: Server failed to set locale to "en_GB.utf-8"

Then (on Debian or Ubuntu at least), you can try this:
apt-get install language-pack-en



[æ]